﻿## The script of the game goes in this file.

## Declare characters used by this game. The color argument colorizes the name
## of the character.

define W = Character("Wes",
                    who_color="#8B4513")
define M = Character("Mohra",
                    who_color="#BA55D3")
define J = Character("Jesse",
                    who_color="#009ACD")
define X = Character("Xander",
                    who_color="#e5e500")
define fastdissolve = Dissolve(0.2)

image bg logo = "wwan_logo.png"
image bg mohrahouse = "mohra_house.png"
image bg jessehouse = "jesse_house.png"
image bg xanderhouse = "xander_house.png"
image bg xanderintro = "xander_splash.png"
image bg jesseintro = "jesse_splash.png"
image bg xanderkiss = "xander_kiss.png"

image wes neutral = Image("wesneutralpose.png", xalign=0.2)
image wes embarrassed = Image("wesembarrassedpose.png", xalign=0.2)
image wes sad = Image("wessadpose.png", xalign=0.2)
image wes happy = Image("weshappypose.png", xalign=0.2)
image wes left embarrassed = Image("wesleftembarrassedpose.png", xalign=0.8)
image wes left happy = Image("weslefthappypose.png", xalign=0.8)
image wes left neutral = Image("wesleftneutralpose.png", xalign=0.8)
image wes left sad = Image("wesleftsadpose.png", xalign=0.8)

image mohra neutral = Image("mohraneutralpose.png", xalign=0.8)
image mohra happy = Image("mohrahappypose.png", xalign=0.8)
image mohra sad = Image("mohrasadpose.png", xalign=0.8)
image mohra questioning = Image("mohraquestioningpose.png", xalign=0.8)

image jesse angry = Image("jesseangrypose.png", xalign=0.2)
image jesse happy = Image("jessehappypose.png", xalign=0.2)
image jesse neutral = Image("jesseneutralpose.png", xalign=0.2)
image jesse sad = Image("jessesadpose.png", xalign=0.2)
image jesse special = Image("jessespecialpose.png", xalign=0.2)

image xander angry = Image("xanderangrypose.png", xalign=0.8)
image xander embarrassed = Image("xanderembarrassedpose.png", xalign=0.8)
image xander neutral = Image("xanderneutralpose.png", xalign=0.8)
image xander sad = Image("xandersadpose.png", xalign=0.8)


## The game starts here.

label start:
    $ met_jesse = False
    $ met_xander = False

    ## Show a background. This uses a placeholder by default, but you can add a
    ## file (named either "bg room.png" or "bg room.jpg") to the images
    ## directory to show it.
    
    label intro:
    
    play music "Chris_Zabriskie_-_09_-_Cylinder_Nine.mp3" loop
    scene bg logo
    with dissolve
    
    "Ten years ago the world ended in nuclear fire." 
    "Cities burned, smoldered, and then turned into hives for irradiated mutants." 
    "Bandit gangs stalked the wasteland our world had become, 
     fighting each other and killing innocents for what meager supplies were left." 
    "Those just trying to survive huddled together in small encampments for as long as possible, 
     but the line was always the same."
    "Keep moving."
    "Keep your head down."
    "Stay alive."
    "Survival was an act of bravery."
    "At some point...things changed. The bandit wars calmed as gangs destroyed each other." 
    "Life was a little bit easier."
    "Then the thoughts came rushing in."
    "When you could finally take a breath, you realized how utterly alone you were." 
    "For most of us, every person we had known was dead."
    "Where do we go from here?"
    "Am I even the same person I was ten years ago?"
    "I've wandered this place for years. I've stopped at this town called Home a few times." 
    "Now...I've come back. I feel like...I'm looking for something."
    "I'm just not sure what, yet."
    
    label mohra_intro:

    play music "Chris_Zabriskie_-_06_-_That_Kid_in_Fourth_Grade_Who_Really_Liked_the_Denver_Broncos.mp3" loop
    scene bg mohrahouse

    ## This shows a character sprite. A placeholder is used, but you can replace
    ## it by adding a file named "eileen happy.png" to the images directory.

    show wes neutral
    show mohra happy
    with fastdissolve

    ## These display lines of dialogue.

    M "Wes! It has been so long, my dear, welcome back. Welcome back to Home."

    W "Elder Mohra...thank you."
    
    show mohra neutral
    with fastdissolve

    M "What brings you back here after so long?"
    
    W "To be honest, I'm not entirely sure myself. I needed company, I suppose."
    
    M "Well, there is plenty of that to be found in Home!"
    
    W "Yeah, this place has really grown since I was here last."
    
    M "It has indeed, Wes. Our little settlement is flourishing."
    
    W "I'm glad. There needs to be some place that feels safe out here."
    
    show mohra sad
    with fastdissolve
    
    M "Safe. Safety feels like a luxury, even now..."
    
    show mohra neutral
    with fastdissolve
    
    M "But never mind that!" 
    M "We have an empty house that you can move into for as long as you plan on staying here..."
    M "which I hope is a good long while!"
    M "As always, we ask that you help Home while you are here."
    M "If I remember correctly, you served as a guard while you were here last."
    
    W "You have a good memory, Mohra. But..."
    W "I can't do that this time."
    
    M "Oh? Why is that?"
    
    W "I gave up fighting."
    
    show mohra questioning
    with fastdissolve
    
    M "Gave up? What do you mean?"
    
    show wes sad
    with fastdissolve
    
    W "I did a lot of shit to survive, Mohra. A lot of shit that I'd rather not talk about."
    W "And, at some point, it broke me. I couldn't do it anymore."
    W "I couldn't bring myself to kill someone else again, even if it meant I got hurt."
    W "I threw my gun away."
    
    show mohra sad
    with fastdissolve
    
    M "...I understand, Wes. We've all done things that keep us up at night."
    M "We all wish there was another way."
    
    show mohra neutral
    with fastdissolve
    
    M "But we shouldn't dwell on the past. Let us, instead, celebrate this."
    
    show wes neutral
    with fastdissolve
    
    W "Celebrate...?"
    
    M "Home is a rare place where you {i}can{/i} give up fighting."
    M "Celebrate the fact that you can live here and not have to fight."
    
    W "So is there some other way I can help?"
    
    M "Of course there is, my dear. Forgive me for prying, but an old woman can't help it--"
    
    show wes happy
    with fastdissolve
    
    W "You're hardly old, Mohra..."
    
    show mohra happy
    with fastdissolve
    
    M "Forgive an {i}aging{/i} woman, then, but I can't help but notice that you...have a burden."
    
    show wes neutral
    with fastdissolve
    
    W "A burden?"
    
    show mohra neutral
    with fastdissolve
    
    M "Yes. You're not alone, you know."
    M "There are many people here who are suffering, who aren't able to move on."
    
    W "You think I'm suffering?"
    
    M "I think you're...having difficulties."
    M "And maybe helping others with their difficulties will allow you to work through your own."
    
    W "So...you want me to be a therapist?"
    
    show mohra questioning
    with fastdissolve
    
    M "You certainly have a way with words, Wes."
    
    show wes embarrassed
    with fastdissolve
    
    W "Heh, sorry."
    
    show wes neutral
    with fastdissolve
    
    W "What do you want me to do?"
    
    show mohra neutral
    with fastdissolve
    
    M "There are four men I have in mind who live here."
    M "Two of them are out of town at the moment,"
    M "but the other two you can meet whenever you'd like."
    
    label xander_intro:
    
    scene bg xanderintro
    with dissolve
    
    M "Xander is one of the younger folk living here. He came to us a couple of years ago."
    M "He mostly keeps to himself, poor thing. The end of the world had some odd side effects, as you know."
    M "Xander is the product of this."
    
    W "What do you mean?"
    
    M "I'm not sure how, whether it was radiation or something else, but Xander has changed."
    M "His body is...electrified."
    
    W "What, like Electro?"
    
    M "Electro?"
    
    W "He was a comic book vill--actually, never mind, please continue."
    
    M "Unfortunately, due to Xander's powers and his...somewhat short temper, people tend to avoid him."
    M "He tries to pretend like he doesn't care, but I can tell it's eating him up inside."
    M "I think he needs some company, somebody to talk to."
    
    W "Short temper, you said?"
    
    M "He's still something of a child at heart, I'm afraid. He has a temper, but I think that's just a cover for his pain."
    M "He really is a good boy, he just needs someone else to help him see it."
    
    W "Well, I suppose I can see what I can do. Who is the other guy?"
    
    label jesse_intro:
    
    scene bg jesseintro
    with dissolve
    
    M "Jesse has lived here for a couple of years as well."
    M "He came to us close to death; he had been attacked by bandits."
    M "They left his arm shattered and his face scarred."
    M "With the medical supplies we had, we couldn't do much for him."
    M "In the end, his arm had to be amputated to save him."
    
    W "That's terrible that someone would do that to him. He recovered?"
    
    M "Yes, though...I do not think his mind has. He is a sullen man and largely keeps to himself."
    M "These days, I've been seeing him less and less. I think he's losing himself, Wes."
    M "He needs someone to step in and at the very least offer a shoulder to lean on."
    
    W "I'm not sure how much help I can be, but..."
    
    scene bg mohrahouse
    with dissolve
    show wes neutral
    show mohra neutral
    
    M "So, this is what I'm asking of you, Wes. Step in, try to help these men as much as you can."
    
    W "Doesn't this seem a bit...intrusive? Barging into someone else's life?"
    
    M "Well, yes...but I'm not sure what else to do! If you don't step in, I'm afraid they'll..."
    
    W "They'll what?"
    
    show mohra sad
    with fastdissolve
    
    M "Leave."
    M "I worry tremendously whenever someone leaves, because often they do not return."
    M "Even when you left, as strong as you were..."
    M "if Xander or Jesse were to leave, it'd be a march to their deaths, I'm sure of it."
    M "So, please."
    
    show mohra neutral
    with fastdissolve
    
    M "Will you help them?"
    
    menu:
        "Of course I will.":
            jump Mohra_5
            
        "Do you really think I can help?":
            jump Mohra_5a
    
label Mohra_5a:
    
    W "Are you sure I can do this, Mohra? I don't think I'm the helpful people person you think I am."
    
    M "Of course I do, Wes. You truly are a caring person."
    M "You know exactly the right things to say. I believe in you. Utterly."
    
    menu:
        "Okay, I'll do it.":
            jump Mohra_5
            
        "But what if I fail?":
            jump Mohra_5b
            
label Mohra_5b:
    
    W "But what if I fail?"
    
    M "You won't."
    M "If you think things are going badly, come talk to me and I'll help however I can."
    M "But I know you can do this."
    
    W "Okay. I'll do it."
    
    jump resolution
    
label Mohra_5:
    
    W "Of course I will."
    
label resolution:

    show mohra happy
    with fastdissolve
    
    M "Fantastic! Thank you so much, Wes."
    M "You are doing a lot of good taking this on. Please, you should go meet them immediately!"
    
    show wes embarrassed
    with fastdissolve
    
    W "You mean, go to their house? Just knock on their door?"
    
    M "Yes! Why not?"
    
    W "Um...if you think so..."
    "{i}Where should I go first?{/i}"
    
    menu:
        "Jesse's house.":
            jump Jesse_1
            
        "Xander's house.":
            jump Xander_1
            
label Jesse_1:
    
    scene bg jessehouse
    with dissolve
    
    play music "Chris_Zabriskie_-_03_-_Theres_Probably_No_Time.mp3" loop
    
    play sound "door-knock.ogg"
    
    "..."
    "{i}Well, I've been knocking, but nobody is answering the door.{/i}"
    "{i}It is unlocked, though, so I guess I'll just...{/i}"
    
    show wes left neutral
    with dissolve
    
    W "Hello? Anyone home?"
    
    show jesse special
    with dissolve
    
    J "Do you usually wander into strangers' homes when nobody answers the door?"
    
    show wes left embarrassed
    with fastdissolve
    
    W "Oh, I'm sorry! I didn't realize I was...intruding?"
    "{i}Oh my god. He's...really hot!{/i}"
    
    J "You're {i}in my house.{/i} How is that not intruding?"
    
    W "Uh, right. I'm...sorry."
    
    J "What could have possibly possessed you to do that?"
    
    show wes left neutral
    with fastdissolve
    
    W "I guess I'm just used to the wasteland."
    W "I...if you knocked on a door, and nobody answered, and it was unlocked, it was fair game, you know?"
    W "I guess instincts just took over for a second."
    
    J "For...some reason...I'm going to believe you."
    
    show wes left happy
    with fastdissolve
    
    W "I appreciate it!"
    
    J "So...can I help you?"
    
    W "Right! I'm...I'm Wes. I'm new."
    
    J "Wes. Nice to meet you. I'm Jesse."
    
    menu:
        "I'm just trying to meet other people who live here.":
            jump Jesse_2
            
        "Mohra sent me to meet you.":
            jump Jesse_2a
            
label Jesse_2:
    
    W "Well, like I said, I'm new and...just trying to meet new people."
    
    J "You certainly have a way of breaking the ice."
    
    show wes left embarrassed
    with fastdissolve
    
    W "That's what they tell me!"
    
    J "Mohra didn't send you, did she?"
       
    W "Mohra? N-no, why do you ask?"
    
    J "She likes to send people to...check up on me. But if you say she didn't..."
    J "Well, whatever. I'm going to...change. Um. Make yourself at home."
    
    show wes left neutral
    with fastdissolve
    
    W "Okay...thanks."
    
    hide jesse special
    with dissolve
    
    menu:
        "How long have you lived in Home?":
            jump Jesse_3
        
        "Nice place.":
            jump Jesse_3a
            
label Jesse_2a:
    
    W "Mohra sent me to meet you."
    
    J "Mohra. Why?"
    
    show wes left neutral
    with fastdissolve
    
    W "Well, she wants me to meet other people around--"
    
    J "She wants you to check up on me."
    
    W "Uh, no! Nothing like that--"
    
    J "Whatever. Look, if we're going to keep talking I need to change. I'll be right back."
    J "Um. Make yourself at home."
    
    W "Okay...thanks."
    
    hide jesse special
    with dissolve
    
    menu:
        "How long have you lived in Home?":
            jump Jesse_3
            
        "Nice place.":
            jump Jesse_3a
    
label Jesse_3:
    
    W "So...how long have you lived in Home?"
    
    J "A couple of years."
    
    W "And before that?"
    
    J "...just wandered. Same as everyone else, I suspect. You?"
    
    W "Oh, uh, yeah. I don't think I can say I've lived anywhere, since--"
    
    show jesse neutral
    with dissolve
    
    J "Since the world ended?"
    
    W "Yes. Since...that."
    
    J "Settling down isn't the easiest thing to do. Especially now."
    
    W "Yeah..."
    
    J "Before...all that, I never really stayed in one place. I traveled all over."
    J "For work, because I wanted to. I didn't want to be tied down."
    
    W "What did you do?"
    
    show jesse sad
    with fastdissolve
    
    J "I'd...rather not say."
    
    W "Oh, I'm sorry. I didn't mean to upset--"
    
    show jesse neutral
    with fastdissolve
    
    J "No. It's fine. Just..."
    J "...it doesn't feel like it has been a decade, does it?"
    
    W "No, it doesn't."
    
    J "And yet, so much has changed. The world, yes, but also..."
    
    "{i}Jesse's eyes seem to glance at his arm, hidden under his coat.{/i}"
    
    menu:
        "But isn't some change for the better?":
            jump Jesse_4
            
        "Change would happen no matter what. But not like this.":
            jump Jesse_4a
            
label Jesse_3a:
    W "So...nice place."
    
    J "Thank you."
    
    W "It's really...clean. Cleanest place here, I feel like."
    
    J "Ha. It feels like this place is the only area I have any control over."
    J "So I keep it how I want it."
    
    W "Ever thought of doing decor for everyone else?"
    
    show jesse neutral
    with dissolve
    
    J "Respectfully, I could never."
    
    W "Why?"
    
    J "A person's home is a reflection of themselves."
    J "You can tell a lot from their decor, the layout of the house, even clutter gives them away."
    J "How is your house decorated?"
    
    W "Right now? It's empty."
    
    J "Hmm. That says a lot too."
    
    show wes left embarrassed
    with fastdissolve
    
    W "Oh, I just haven't had the chance to do anything with it yet."
    
    show jesse happy
    with fastdissolve
    
    J "Of course."
    
    show wes left neutral
    with fastdissolve
    
    menu:
        "You have a nice smile.":
            jump Jesse_4b
            
        "So how long have you lived here?":
            jump Jesse_3b
            
label Jesse_3b:
    W "So. How long have you lived in Home?"
    
    J "A couple of years."
    
    W "And before that?"
    
    J "...just wandered. Same as everyone else, I suspect. You?"
    
    W "Oh, uh, yeah. I don't think I can say I've lived anywhere, since--"
    
    show jesse sad
    with fastdissolve
    
    J "Since the world ended?"
    
    show wes left sad
    with fastdissolve
    
    W "Yes. Since...that."
    
    show jesse neutral
    with fastdissolve
    
    J "Settling down isn't the easiest thing to do. Especially now."
    
    W "Yeah..."
    
    J "Before...all that, I never really stayed in one place."
    J "I traveled all over. For work, because I wanted to. I didn't want to be tied down."
    
    show wes left neutral
    with fastdissolve
    
    W "What did you do?"
    
    show jesse sad
    with fastdissolve
    
    J "I'd...rather not say."
    
    W "Oh, I'm sorry. Did I upset--"
    
    show jesse neutral
    with fastdissolve
    
    J "No. It's fine. Just..."
    J "...it doesn't feel like it has been a decade, does it?"
    
    W "No, it doesn't."
    
    J "And yet, so much has changed. The world, yes, but also..."
    
    "{i}Jesse's eyes seem to glance at his arm, hidden under his coat.{/i}"
    
    menu:
        "But isn't some change for the best?":
            jump Jesse_4
            
        "Change would happen no matter what. But not like this.":
            jump Jesse_4a
            
label Jesse_4:
    
    W "But isn't some change for the best?"
    
    show jesse angry
    with fastdissolve
    
    J "Hey, fuck you. Are you really going to come into my house and tell me that, no, {i}actually{/i}, some change is good?"
    
    show wes left embarrassed
    with fastdissolve
    
    W "I'm...I'm sorry. That's not what I meant. I--"
    
    show jesse sad
    with fastdissolve
    
    J "No...I know. I'm sorry, you obviously didn't mean...well. Sorry."
    J "It's...it hasn't been a good day. Or week. Or...month."
    
    show wes left neutral
    with fastdissolve
    
    W "Hey, you didn't exactly get a good deal."
    
    show jesse neutral
    with fastdissolve
    
    J "But I got a better deal than most. I'm alive."
    
    menu:
        "What happened?":
            jump Jesse_5
            
        "I'm sorry. I feel like I came in and upset you right away.":
            jump Jesse_5a
    
label Jesse_4a:
    
    W "Change would happen no matter what. But not like this."
    
    J "Yes, you're right, change is continuous, never-ending."
    J "If the world were still whole, however, I don't think I would've ended up like this."
    
    W "What do you think you would be doing if all this hadn't happened?"
    
    show jesse sad
    with fastdissolve
    
    J "I'd be lying if I said I never thought about it...but, truth is, I think about it all the time."
    J "My career was just starting to take off. Everything was laid out before me: better gigs, more money."
    J "All I could want for was going to be taken care of. It would've been...perfect."
    
    W "Would it have been?"
    
    show jesse neutral
    with fastdissolve
    
    J "Well, that's what I like to think. It would've been more perfect than what I've got now."
    
    menu:
        "What happened, anyway?":
            jump Jesse_5
            
        "You shouldn't dwell on that.":
            jump Jesse_5b
            
label Jesse_4b:
    W "You have a nice smile. I think that's the first time I've seen it."
    
    J "Oh, I...thank you. I don't have much to smile about these days."
    
    W "Few do, it seems."
    
    show jesse sad
    with fastdissolve
    
    J "So much has changed in so short of a time. The world, yes, but also..."
    
    "{i}Jesse's eyes seem to glance at his arm, hidden under his coat.{/i}"
    
    menu:
        "But isn't some change for the best?":
            jump Jesse_4
            
        "Change would happen no matter what. But not like this.":
            jump Jesse_4a
    
label Jesse_5:
    
    W "What happened?"
    
    show jesse neutral
    with fastdissolve
    
    J "Well...I'm someone who always took good care of my appearance. I was...a model, before."
    J "I worked out several times a week, I ate healthy meals, I was...proud of my appearance."
    J "A couple of years ago, I found myself wandering the wasteland alone. Bandits found me."
    J "They demanded I give them all I had, and, obstinate asshole I am, I refused."
    
    show jesse sad
    with fastdissolve
    
    J "They...did terrible things to me. They told me they wanted to 'destroy my pretty face.'"
    
    W "God, that's awful."
    
    J "It...yes. Next thing I knew I woke up here, with Mohra watching over me. She told me I could stay as long as I needed."
    
    W "But you don't seem to trust her."
    
    show jesse neutral
    with fastdissolve
    
    J "It's not that, I just...everyone here has a job, right? But I don't. I know why...but..."
    
    W "You feel excluded."
    
    show jesse sad
    with fastdissolve
    
    J "More than that, I feel useless. Which just makes me more depressed."
    
    W "I'm sorry, Jesse."
    
    J "It's fine. It's not Mohra's fault, I know she has my best interests in mind. It's my own pride."
    
    W "Well...I think you have a lot to be proud of."
    
    J "Such as?"
    
    W "You're still gorgeous."
    
    show jesse neutral
    with fastdissolve
    
    J "I...well I..."
    
    show wes left happy
    with fastdissolve
    
    W "Did I really make you speechless? Just from that?"
    
    show jesse happy
    with fastdissolve
    
    J "Ha. I guess you did...but..."
    
    show jesse sad
    with fastdissolve
    
    J "Well. It's a nice lie, isn't it?"
    
    show wes left neutral
    with fastdissolve
    
    W "It's not a--"
    
    show jesse neutral
    with fastdissolve
    
    J "You're an odd one, Wes."
    
    W "Isn't everyone these days?"
    
    show jesse happy
    with fastdissolve
    
    J "Yes. I suppose so."
    
    show jesse neutral
    with fastdissolve
    
    J "I'm...feeling tired now. I think I'm going to lie down."
    
    W "Okay. I'll let you be then."
    
    J "Thank you for talking to me. It's been a few days since I've had a real conversation."
    
    W "Jesse?"
    
    J "Hm?"
    
    show wes left embarrassed
    with fastdissolve
    
    W "Can I come back?"
    
    show jesse happy
    with fastdissolve
    
    J "I think...I think I'd like that."
    
    show wes left happy
    with fastdissolve
    
    W "Great. See you soon, then."
    
    J "Yeah. See you soon."
    
    jump Jesse_end
    
label Jesse_5a:
    
    W "I'm sorry. I feel like I came in and upset you right away."
    
    J "Ha, don't be. I feel like I haven't talked to anyone in days, let alone have a real conversation."
    J "So...I guess what I'm trying to say is..."
    J "...thanks."
    
    show wes left embarrassed
    
    W "You're...welcome! I think."
    
    show wes left neutral
    
    W "Can I...ask what happened?"
    
    J "Yes. Well...I'm someone who always took good care of my appearance. I was...a model, before."
    J "I worked out several times a week, I ate healthy meals, I was...proud of my appearance."
    J "A couple of years ago, I found myself wandering the wasteland alone. Bandits found me."
    J "They demanded I give them all I had, and, obstinate asshole I am, I refused."
    
    show jesse sad
    with fastdissolve
    
    J "They...did terrible things to me. They told me they wanted to 'destroy my pretty face.'"
    
    W "God, that's awful."
    
    J "It...yes. Next thing I knew I woke up here, with Mohra watching over me. She told me I could stay as long as I needed."
    
    W "But you don't seem to trust her."
    
    show jesse neutral
    with fastdissolve
    
    J "It's not that, I just...everyone here has a job, right? But I don't. I know why...but..."
    
    W "You feel excluded."
    
    show jesse sad
    with fastdissolve
    
    J "More than that, I feel useless. Which just makes me more depressed."
    
    W "I'm sorry, Jesse."
    
    J "It's fine. It's not Mohra's fault, I know she has my best interests in mind. It's my own pride."
    
    W "Well...I think you have a lot to be proud of."
    
    J "Such as?"
    
    W "You're still gorgeous."
    
    show jesse neutral
    with fastdissolve
    
    J "I...well I..."
    
    show wes left happy
    with fastdissolve
    
    W "Did I really make you speechless? Just from that?"
    
    show jesse happy
    with fastdissolve
    
    J "Ha. I guess you did...but..."
    
    show jesse sad
    with fastdissolve
    
    J "Well. It's a nice lie, isn't it?"
    
    show wes left neutral
    with fastdissolve
    
    W "It's not a--"
    
    show jesse neutral
    with fastdissolve
    
    J "You're an odd one, Wes."
    
    W "Isn't everyone these days?"
    
    show jesse happy
    with fastdissolve
    
    J "Yes. I suppose so."
    
    show jesse neutral
    with fastdissolve
    
    J "I'm...feeling tired now. I think I'm going to lie down."
    
    W "Okay. I'll let you be then."
    
    J "Thank you for talking to me. It's been a few days since I've had a real conversation."
    
    W "Jesse?"
    
    J "Hm?"
    
    show wes left embarrassed
    with fastdissolve
    
    W "Can I come back?"
    
    show jesse happy
    with fastdissolve
    
    J "I think...I think I'd like that."
    
    show wes left happy
    with fastdissolve
    
    W "Great. See you soon, then."
    
    J "Yeah. See you soon."
    
    jump Jesse_end
    
label Jesse_5b:
    
    W "I don't think it helps to dwell on something that won't happen."
    
    show jesse angry
    with fastdissolve
    
    J "I didn't realize you barged in here to offer therapy."
    
    show wes left embarrassed
    with fastdissolve
    
    W "Sorry, I don't mean to pry, I just--"
    
    show jesse neutral
    with fastdissolve
    
    J "It's fine. You are right, after all. Why spend my time concerned about something that won't ever come to be?"
    J "Then again...what's the alternative?"
    
    show wes left neutral
    with fastdissolve
    
    W "Moving on."
    
    show jesse sad
    with fastdissolve
    
    J "I don't even know what that would look like."
    
    show wes left sad
    with fastdissolve
    
    W "If I can be honest...neither do I."
    
    show jesse neutral
    
    J "Ha, look at us feeling sorry for ourselves. That just won't do, will it?"
    
    show wes left neutral
    with fastdissolve
    
    W "Can I ask what happened?"
    
    J "Yes. Well...I'm someone who always took good care of my appearance. I was...a model, before."
    J "I worked out several times a week, I ate healthy meals, I was...proud of my appearance."
    J "A couple of years ago, I found myself wandering the wasteland alone. Bandits found me."
    J "They demanded I give them all I had, and, obstinate asshole I am, I refused."
    
    show jesse sad
    with fastdissolve
    
    J "They...did terrible things to me. They told me they wanted to 'destroy my pretty face.'"
    
    W "God, that's awful."
    
    J "It...yes. Next thing I knew I woke up here, with Mohra watching over me. She told me I could stay as long as I needed."
    
    W "But you don't seem to trust her."
    
    show jesse neutral
    with fastdissolve
    
    J "It's not that, I just...everyone here has a job, right? But I don't. I know why...but..."
    
    W "You feel excluded."
    
    show jesse sad
    with fastdissolve
    
    J "More than that, I feel useless. Which just makes me more depressed."
    
    W "I'm sorry, Jesse."
    
    J "It's fine. It's not Mohra's fault, I know she has my best interests in mind. It's my own pride."
    
    W "Well...I think you have a lot to be proud of."
    
    J "Such as?"
    
    W "You're still gorgeous."
    
    show jesse neutral
    with fastdissolve
    
    J "I...well I..."
    
    show wes left happy
    with fastdissolve
    
    W "Did I really make you speechless? Just from that?"
    
    show jesse happy
    with fastdissolve
    
    J "Ha. I guess you did...but..."
    
    show jesse sad
    with fastdissolve
    
    J "Well. It's a nice lie, isn't it?"
    
    show wes left neutral
    with fastdissolve
    
    W "It's not a--"
    
    show jesse neutral
    with fastdissolve
    
    J "You're an odd one, Wes."
    
    W "Isn't everyone these days?"
    
    show jesse happy
    with fastdissolve
    
    J "Yes. I suppose so."
    
    show jesse neutral
    with fastdissolve
    
    J "I'm...feeling tired now. I think I'm going to lie down."
    
    W "Okay. I'll let you be then."
    
    J "Thank you for talking to me. It's been a few days since I've had a real conversation."
    
    W "Jesse?"
    
    J "Hm?"
    
    show wes left embarrassed
    with fastdissolve
    
    W "Can I come back?"
    
    show jesse happy
    with fastdissolve
    
    J "I think...I think I'd like that."
    
    show wes left happy
    with fastdissolve
    
    W "Great. See you soon, then."
    
    J "Yeah. See you soon."
    
    jump Jesse_end
    
label Jesse_end:
    $ met_jesse = True
    
    if met_xander:
        "{i}Guess I should report back to Mohra.{/i}"
        jump Mohra_return
         
    "{i}Well, guess I should introduce myself to Xander next.{/i}"
    jump Xander_1
    
label Xander_1:
    
    scene bg xanderhouse
    with dissolve
    
    play music "Chris_Zabriskie_-_04_-_NirvanaVEVO.mp3" loop
    
    "{i}This is Xander's place. Well, here goes nothing...{/i}"
    
    play sound "door-knock.ogg"
    
    "{i}I knock on the door, and after a couple of seconds I can hear a voice from inside.{/i}"
    
    X "Come in!"
    
    show wes neutral
    with dissolve
    
    show xander neutral
    with dissolve
    
    X "Oh, uh, hi. I...you weren't who I was expecting."
    
    show wes embarrassed
    with fastdissolve
    
    W "Oh, hi! Uh, I'm Wes. I'm new here."
    
    X "Wes, huh? I'm Xander."
    
    W "Nice to meet you."
    
    "{i}He doesn't respond. He's giving me a very thorough inspection with his eyes.{/i}"
    
    show wes neutral
    with fastdissolve
    
    W "Uh, hi, I'm up here."
    
    show xander embarrassed
    with fastdissolve
    
    X "Ha ha! You're also down there, you know. Sorry, I was just..."
    
    W "Just...?"
    
    show xander neutral
    with fastdissolve
    
    X "You're cute. That's all."
    
    "{i}He's not exactly coy, is he?{/i}"
    
    menu:
        "Thanks.":
            jump Xander_2
            
        "Same to you.":
            jump Xander_2a
            
label Xander_2:
    
    W "Thanks."
    
    X "Sorry! It's not every day that a cute guy walks into my house out of nowhere."
    X "God, sorry, I probably sound like an asshole. What brought you here?"
    
    W "Oh, no, you don't! Just...more forward than I'm used to. I'm just meeting new people here."
    
    X "Right. Lemme guess, Mohra sent you."
    
    W "What makes you say that?"
    
    X "She does this. A new guy moves in, she sends them around town. Trying to set people up, if you ask me."
    
    menu:
        "Has it worked yet?":
            jump Xander_3a
            
        "She just wants people to be happy.":
            jump Xander_3
    
label Xander_2a:
    
    W "Same to you."
    
    X "Ha ha! We both need to work on our flirt game, I think."
    
    W "Yeah, not exactly easy to get practice these days."
    
    X "So...cute boys don't usually just show up at my door. What brings you here?"
    
    W "Oh, uh..."
    
    menu:
        "Mohra sent me.":
            jump Xander_3b
        
        "I'm new in town, just meeting people.":
            jump Xander_3c
            
label Xander_3:
    
    W "She just wants people to be happy."
    
    show xander sad
    with fastdissolve
    
    X "Happy, huh...I wonder what that even looks like."
    
    W "Yeah...I used to think happiness meant a steady job, a creative outlet, and a nice guy to come home to."
    W "That was...a long time ago, though."
    
    X "I don't think I even got that far."
    X "Happiness was going to be part of my future, and my future was a ways off yet when..."
    X "...everything went down."
    
    W "So...how long have you been here, in Home?"
    
    show xander neutral
    with fastdissolve
    
    X "A couple of years now. I wandered the wastes for a while until I finally came here."
    X "Mohra took me in without a second thought. I give her hell, but...yeah, I guess she really does care about people."
    
    W "Yeah, she does."
    W "...wait, you were wandering by {i}yourself?{/i}"
    
    X "Well, yeah. I got into a couple of groups, but I never felt like I fit in."
    X "Eventually I just...left. Though I guess that hasn't changed since I moved in."
    
    W "What do you mean?"
    
    X "I feel different from everyone else. Well, I guess I {i}am{/i} different."
       
    W "Different?"
    
    X "Didn't Mohra tell you?"
    
    W "Oh, you mean your...power?"
    
    X "I guess you could call it that. It never feels like a power, but calling it a curse feels...stupid."
    X "So yeah, I guess 'power' works."
    
    menu:
        "How did you get your power?":
            jump Xander_4
            
        "Can you control it?":
            jump Xander_4a

label Xander_3a:
    
    W "Has it worked yet?"
    
    X "Ha! Yeah, right. Every guy that's come by is always the same. Boring."
    
    show xander embarrassed
    with fastdissolve
    
    X "Uh, no offense."
    
    W "None taken...I think."
    W "So how long have you been here, in Home?"
    
    show xander neutral
    with fastdissolve
    
    X "A couple of years now. I wandered the wastes for a while until I finally came here."
    X "Mohra took me in without a second thought. I give her hell, but...yeah, I guess she really does care about people."
    
    W "Yeah, she does."
    W "...wait, you were wandering by {i}yourself?{/i}"
    
    X "Well, yeah. I got into a couple of groups, but I never felt like I fit in."
    X "Eventually I just...left. Though I guess that hasn't changed since I moved in."
    
    W "What do you mean?"
    
    X "I feel different from everyone else. Well, I guess I {i}am{/i} different."
       
    W "Different?"
    
    X "Didn't Mohra tell you?"
    
    W "Oh, you mean your...power?"
    
    X "I guess you could call it that. It never feels like a power, but calling it a curse feels...stupid."
    X "So yeah, I guess 'power' works."
    
    menu:
        "How did you get your power?":
            jump Xander_4
            
        "Can you control it?":
            jump Xander_4a
    
label Xander_3b:
    
    W "Mohra sent me."
    
    X "Yeah, shoulda guessed."
    
    W "What do you mean?"
    
    X "She does this. A new guy moves in, she sends them around town."
    X "Trying to set people up, if you ask me."
    
    menu:
        "Has it worked yet?":
            jump Xander_3a
            
        "She just wants people to be happy.":
            jump Xander_3
    
label Xander_3c:
    
    W "I'm new in town, just meeting people."
    
    X "Riiiight. Lemme guess, Mohra sent you."
    
    W "What makes you say that?"
    
    X "She does this. A new guy moves in, she sends them around town."
    X "Trying to set people up, if you ask me."
    
    menu:
        "Has it worked yet?":
            jump Xander_3a
            
        "She just wants people to be happy.":
            jump Xander_3
    
label Xander_4:
    
    W "How did you get your power?"
    
    X "Huh, I dunno. It just...happened one day."
    X "Mohra thinks it's a side effect of a radiation dose, but I didn't think that actually happened, y'know?"
    
    W "Yeah, weird shit has cropped up for sure, but nothing like that."
    
    show xander angry
    with fastdissolve
    
    X "Oh, so I'm 'weird shit,' huh?!"
    
    show wes embarrassed
    with fastdissolve
    
    W "I...sorry! I didn't mean it like that."
    
    show xander neutral
    with fastdissolve
    
    X "No, I...I know. Sorry, I tend to fly off the handle when it comes to...that."
    
    show wes sad
    with fastdissolve
    
    W "I understand. I'm sorry."
    
    show xander sad
    with fastdissolve
    
    X "It's just...I'm the only person that got fucked up like this, y'know?"
    X "Every goddamn person in the world and I get to be..."
    X "...fucking..."
    X "...Sparky the Electric Boy."
    
    show wes happy
    with fastdissolve
    
    W "Sparky?"
    
    X "Shut up."
    
    show wes embarrassed
    with fastdissolve
    
    W "Sorry."
    
    show wes neutral
    with fastdissolve
    
    W " I understand what you mean, though. When I--"
    W "--this is going to be a stupid example but bear with me--"
    W "--when I was first figuring out I was gay, I could go online and talk to other gay guys and...figure things out."
    
    show xander neutral
    with fastdissolve
    
    X "Yes, exactly! I could talk to others and figure out how my experience was different or the same!"
    
    W "But with this, there isn't anyone to talk with. It's...just you."
    
    show xander sad
    with fastdissolve
    
    X "...yeah. I can't even control it!"
    
    W "You can't?"
    
    X "No! It just...comes and goes. I want to learn how to use it but..."
    
    W "...but?"
    
    X "But...things have happened. Bad things. It's gotten out of hand before, and I..."
    
    show xander neutral
    with fastdissolve
    
    X "...I don't want that to happen again."
    
    menu:
        "What if I helped you?":
            jump Xander_5
            
        "What kind of bad things?":
            jump Xander_5a
    
label Xander_4a:
    
    W "Can you control it?"
    
    X "Psh, no! I wish. Sometimes, if I focus, I feel like I can do stuff with it, but..."
    
    W "But?"
    
    show xander sad
    with fastdissolve
    
    X "I'm scared something bad will happen."
    
    W "Bad?"
    
    X "It's...it can be...powerful."
    X "I've done some terrible things by accident, and I don't want to hurt anyone here."
    
    menu:
        "What kind of things?":
            jump Xander_5a
            
        "How did you get your power?":
            jump Xander_5b
    
label Xander_5:
    
    W "What if I helped you?"
    
    X "Helped me? How?"
    
    W "I dunno, I could be your teacher! I could train with you!"
    W "If you have someone with you, then it won't be as scary, right?"
    
    X "You would do that for me? Why?"
    
    menu:
        "I can't see a cute boy being sad!":
            jump Xander_6
            
        "I just want to help.":
            jump Xander_6a
    
label Xander_5a:
    
    W "What kind of bad things?"
    
    X "Well, there's been a few times where I've been harassed, attacked...that kind of thing."
    X "I guess people assume I'm weak because I'm small."
    X "But...I dunno, if I get pushed too much, I feel something grow inside of me."
    X "Something...dark."
    
    W "Dark?"
    
    X "Things will get hazy, my memory cuts out...then when I come to, everyone is dead and everything is burning."
    
    W "Jesus."
    
    show xander sad
    with fastdissolve
    
    X "It's...terrifying. I don't even know what I do, and...I'm not sure if I want to know."
    
    W "But...if you could control it, you could stop that from happening, right?"
    
    show xander neutral
    with fastdissolve
    
    X "Yeah...I think."
    
    jump Xander_5
    
label Xander_5b:
    
    W "How did you get your power?"
    
    X "Huh, I dunno. It just...happened one day."
    X "Mohra thinks it's a side effect of a radiation dose, but I didn't think that actually happened, y'know?"
    
    W "Yeah, weird shit has cropped up for sure, but nothing like that."
    
    show xander angry
    with fastdissolve
    
    X "Oh, so I'm 'weird shit,' huh?!"
    
    show wes embarrassed
    with fastdissolve
    
    W "I...sorry! I didn't mean it like that."
    
    show xander neutral
    with fastdissolve
    
    X "No, I...I know. Sorry, I tend to fly off the handle when it comes to...that."
    
    show wes sad
    with fastdissolve
    
    W "I understand. I'm sorry."
    
    show xander sad
    with fastdissolve
    
    X "It's just...I'm the only person that got fucked up like this, y'know?"
    X "Every goddamn person in the world and I get to be..."
    X "...fucking..."
    X "...Sparky the Electric Boy."
    
    show wes happy
    with fastdissolve
    
    W "Sparky?"
    
    X "Shut up."
    
    show wes embarrassed
    with fastdissolve
    
    W "Sorry."
    
    show wes neutral
    with fastdissolve
    
    W " I understand what you mean, though. When I--"
    W "--this is going to be a stupid example but bear with me--"
    W "--when I was first figuring out I was gay, I could go online and talk to other gay guys and...figure things out."
    
    show xander neutral
    with fastdissolve
    
    X "Yes, exactly! I could talk to others and figure out how my experience was different or the same!"
    
    W "But with this, there isn't anyone to talk with. It's...just you."
    
    show xander sad
    with fastdissolve
    
    X "...yeah."
    
    jump Xander_5
    
label Xander_6:
    
    show wes happy
    with fastdissolve
    
    W "I can't see a cute boy being sad!"
    
    show xander embarrassed
    with fastdissolve
    
    X "Oh god, stop."
    
    show xander neutral
    with fastdissolve
    
    X "But...I really do appreciate it."
    
    W "Anything I can do to help, Xander!"
    
    show wes neutral
    with fastdissolve
    
    W "Well, it was nice meeting you. I should probably head back to the house Mohra's picked for me."
    W "Do some...decorating, I guess?"
    
    X "Well, don't let me stop you from the excitement."
    X "I'll, uh...just...walk you to the door."
    
    show xander neutral at center
    with fastdissolve
    
    show wes embarrassed
    with fastdissolve
    
    "{i}He's...awfully close all of a sudden.{/i}"
    
    W "Your door is just...over here..."
    
    "{i}Xander leans over to me. His lips brush up against my cheek, when, suddenly...{/i}"
    
    jump Xander_7
    
label Xander_6a:
    
    W "I just want to help."
    
    X "Well, thanks. That's...very sweet of you."
    
    show wes embarrassed
    with fastdissolve
    
    W "It's nothing, really!"
    
    X "No, really! I feel like...you actually care. So...thank you."
    
    show wes neutral
    with fastdissolve
    
    W "Well, I...should go before I spoil the moment."
    W "I'll head back to the house Mohra's picked for me. Do some...decorating, I guess?"
    
    X "Well, don't let me stop you from the excitement."
    X "I'll, uh...just...walk you to the door."
    
    show xander neutral at center
    with fastdissolve
    
    show wes embarrassed
    with fastdissolve
    
    "{i}He's...awfully close all of a sudden.{/i}"
    
    W "Your door is just...over here..."
    
    "{i}Xander leans over to me. His lips brush up against my cheek, when, suddenly...{/i}"
    
    jump Xander_7
    
label Xander_7:
    
    scene bg xanderkiss
    with dissolve
    
    play sound "electric-zap-001.ogg"
    
    "...!"
    
    scene bg xanderhouse
    with dissolve
    
    show wes embarrassed
    show xander embarrassed
    with fastdissolve
    
    W "O...ow...??"
    
    X "Oh...my god...! I'm so sorry!"
    
    W "It's...it's okay!"
    
    show xander sad
    with fastdissolve
    
    X "God, I'm so stupid!"
    
    show wes neutral
    with fastdissolve
    
    W "No, Xander, you're n--"
    
    X "You should go."
    
    W "Xander, just listen--"
    
    show xander angry
    with fastdissolve
    
    X "I said go!"
    
    show xander sad
    with fastdissolve
    
    X "...please."
    
    show wes sad
    with fastdissolve
    
    W "Okay."
    
    show wes neutral
    with fastdissolve
    
    W "I'll come back tomorrow. I promise."
    
    hide wes
    with dissolve
    
    X "...thank you."
    
    hide xander
    with dissolve
    
    jump Xander_8
    
label Xander_8:
    
    $ met_xander = True
    
    if met_jesse:
        "{i}Guess I should report back to Mohra.{/i}"
        jump Mohra_return
        
    "{i}Well, guess I should introduce myself to Jesse next.{/i}"
    jump Jesse_1
    
label Mohra_return:

    scene bg mohrahouse
    with dissolve
    
    play music "Chris_Zabriskie_-_06_-_That_Kid_in_Fourth_Grade_Who_Really_Liked_the_Denver_Broncos.mp3" loop
    
    show mohra neutral
    with dissolve
    
    W "Mohra?"
    
    show wes neutral
    with dissolve
    
    M "Oh, Wes, you're back! Did you meet the boys?"
    
    W "Yeah, I did."
    
    M "And? What did you think?"
    
    menu:
        "Jesse seems like he has a lot going on.":
            jump Mohra_7
            
        "Xander feels like he's not being seen.":
            jump Mohra_7a
            
label Mohra_7:
    
    W "Jesse seems like he has a lot going on."
    
    M "Mm, indeed. He has been through a lot, more than some of us, and it has shaken him to his core."
    M "He has lost his sense of self, in a way."
    
    W "He seemed cold, but in the end, he warmed up to me...a little."
    
    show mohra happy
    with fastdissolve
    
    M "That's good! See, I knew you could do this."
    
    W "It's not going to be easy...and I don't want to accidentally hurt him."
    
    show mohra neutral
    with fastdissolve
    
    M "You have a good heart, Wes. I know you can help him."
    M "What did you think of Xander?"
    
    menu:
        "Xander feels like he's not being seen.":
            jump Mohra_8b
            
        "I'm going to help him control his powers.":
            jump Mohra_8
    
label Mohra_7a:
    
    W "Xander feels like he's not being seen."
    
    M "Yes, I know. I told him he doesn't have to work."
    M "I...I'm afraid of what might happen if he loses control of his powers."
    M "But, consequently, now he isn't meeting others."
    
    W "I volunteered to help him with his powers."
    
    show mohra questioning
    with fastdissolve
    
    M "You did? Do you think that's a good idea?"
    
    W "I can't just let him continue being afraid of himself, of what he might do on accident."
    
    show mohra neutral
    with fastdissolve
    
    M "Yes, I think you're right. And you, of all people, are suited to help him."
    
    W "Wait, why?"
    
    M "You have a good heart, Wes. In a time when so many have closed themselves off to others, you dare to care about others."
    
    show wes embarrassed
    with fastdissolve
    
    W "I'm not sure if that's right, but...thank you."
    
    M "And Jesse? What did you think of him?"
    
    show wes neutral
    with fastdissolve
    
    jump Mohra_8a
    
label Mohra_8:
    
    W "I'm going to help him control his powers."
    
    show mohra questioning
    with fastdissolve
    
    M "You are? Do you think that's a good idea?"
    
    W "I can't just let him continue being afraid of himself, of what he might do on accident."
    
    show mohra neutral
    with fastdissolve
    
    M "Yes, I think you're right. And you, of all people, are suited to help him."
    
    W "Wait, why?"
    
    M "You have a good heart, Wes. In a time when so many have closed themselves off to others, you dare to care about others."
    
    show wes embarrassed
    with fastdissolve
    
    W "I'm not sure if that's right, but...thank you."
    
    M "Well, I think that's enough for one day. The other two will be coming back to Home soon, and you can meet them then."
    M "For now, let me show you to your house and you can get some rest."
    
    show wes neutral
    with fastdissolve
    
    W "Mohra..."
    
    M "Yes?"
    
    W "When you talked about the others possibly leaving Home, you seemed...scared, almost."
    W "Is that how you felt when I left?"
    
    show mohra sad
    with fastdissolve
    
    M "Wes...that's how I feel when anyone leaves."
    M "It's a cruel world out there. Even I can see that, surrounded by these walls."
    M "I don't have a conventional family anymore, so I treat everyone in Home as my family."
    M "Losing a family member, not sure if you'll ever see someone again when they step outside..."
    M "...that is devastating. Every time."
    
    show wes sad
    with fastdissolve
    
    W "I see. I'm sorry."
    W "For leaving, I mean."
    
    show mohra neutral
    with fastdissolve
    
    M "Don't be. We all have things we need to do. I'm just glad you're back."
    
    show wes happy
    with fastdissolve
    
    W "You know, I think I'm happy to be back too."
    
    jump credits
    
label Mohra_8a:
    
    W "Jesse seems like he has a lot going on."
    
    M "Mm, indeed. He has been through a lot, more than some of us, and it has shaken him to his core."
    M "He has lost his sense of self, in a way."
    
    W "He seemed cold, but in the end, he warmed up to me...a little."
    
    show mohra happy
    with fastdissolve
    
    M "That's good! See, I knew you could do this."
    
    W "It's not going to be easy...and I don't want to accidentally hurt him."
    
    show mohra neutral
    with fastdissolve
    
    M "You have a good heart, Wes. I know you can help him."
    
    W "I'll try my best."
    
    M "Well, I think that's enough for one day. The other two will be coming back to Home soon, and you can meet them then."
    M "For now, let me show you to your house and you can get some rest."
    
    W "Mohra..."
    
    M "Yes?"
    
    W "When you talked about the others possibly leaving Home, you seemed...scared, almost."
    W "Is that how you felt when I left?"
    
    show mohra sad
    with fastdissolve
    
    M "Wes...that's how I feel when anyone leaves."
    M "It's a cruel world out there. Even I can see that, surrounded by these walls."
    M "I don't have a conventional family anymore, so I treat everyone in Home as my family."
    M "Losing a family member, not sure if you'll ever see someone again when they step outside..."
    M "...that is devastating. Every time."
    
    show wes sad
    with fastdissolve
    
    W "I see. I'm sorry."
    W "For leaving, I mean."
    
    show mohra neutral
    with fastdissolve
    
    M "Don't be. We all have things we need to do. I'm just glad you're back."
    
    show wes happy
    with fastdissolve
    
    W "You know, I think I'm happy to be back too."
    
    jump credits
    
label Mohra_8b:
    
    W "Xander feels like he's not being seen."
    
    M "Yes, I know. I told him he doesn't have to work."
    M "I...I'm afraid of what might happen if he loses control of his powers."
    M "But, consequently, now he isn't meeting others."
    
    W "I volunteered to help him with his powers."
    
    show mohra questioning
    with fastdissolve
    
    M "You did? Do you think that's a good idea?"
    
    W "I can't just let him continue being afraid of himself, of what he might do on accident."
    
    show mohra neutral
    with fastdissolve
    
    M "Yes, I think you're right. And you, of all people, are suited to help him."
    
    W "Wait, why?"
    
    M "You have a good heart, Wes. In a time when so many have closed themselves off to others, you dare to care about others."
    
    show wes embarrassed
    with fastdissolve
    
    W "I'm not sure if that's right, but...thank you."

    M "Well, I think that's enough for one day. The other two will be coming back to Home soon, and you can meet them then."
    M "For now, let me show you to your house and you can get some rest."
    
    show wes neutral
    with fastdissolve
    
    W "Mohra..."
    
    M "Yes?"
    
    W "When you talked about the others possibly leaving Home, you seemed...scared, almost."
    W "Is that how you felt when I left?"
    
    show mohra sad
    with fastdissolve
    
    M "Wes...that's how I feel when anyone leaves."
    M "It's a cruel world out there. Even I can see that, surrounded by these walls."
    M "I don't have a conventional family anymore, so I treat everyone in Home as my family."
    M "Losing a family member, not sure if you'll ever see someone again when they step outside..."
    M "...that is devastating. Every time."
    
    show wes sad
    with fastdissolve
    
    W "I see. I'm sorry."
    W "For leaving, I mean."
    
    show mohra neutral
    with fastdissolve
    
    M "Don't be. We all have things we need to do. I'm just glad you're back."
    
    show wes happy
    with fastdissolve
    
    W "You know, I think I'm happy to be back too."
    
    jump credits
    
label credits:
    
    scene bg logo
    with dissolve
    
    play music "Kevin_MacLeod_-_04_-_DD_Groove.mp3" loop
    
    "Who We Are Now"
    "Writing and Programming: Bryce Duzan"
    
    scene bg xanderhouse
    
    "Character, Background, and Full-Screen Art: Allison Paige"
    
    scene bg jessehouse
    
    "Music:"
    
    "'DD Groove' by Kevin MacLeod"
    "'Cylinder Nine' by Chris Zabriskie"
    "'That Kid in Fourth Grade Who Really Liked the Denver Broncos' by Chris Zabriskie"
    "'There's Probably No Time' by Chris Zabriskie"
    "'NirvanaVEVO' by Chris Zabriskie"
    
    scene bg mohrahouse
    
    "Thank you for playing the {i}Who We Are Now{/i} demo."
    
    "If you are interested in seeing the full game become a reality, please {a=http://bit.ly/wwan_newsletter}click here{/a} to be informed of when we launch our Kickstarter."
    
    "We hope you enjoyed playing this demo and hope you enjoy the full game even more!"

    ## This ends the game.

    return
